* { 
	font-family:Verdana, Helvetica, Arial, Sans-serif;
}

body{
	font-size:12px;
	margin:0px;
}

h1{
	font-size:1.3em;
	margin-top:0px;
	margin-bottom:1em;
}

a { 
	text-decoration: underline; 
	color: #000000;
}

a:hover { text-decoration: underline;}

td.cell3 a { color:#ffffff  }

h1, p, p a{
	color:#000000 !important;
}

p a{
	text-decoration:underline;
}


#container{
	width:540px;
}

form {
	float:right;
	margin-top:11px;
}

#vrsn_seal{
	float:left;
}

#sealContainer{
	height:58px;
        padding-left:34px;
}

#main{
	background-color:#f2f2f2;
	font-size:.8em;
	padding:6px 9px 6px 10px;
}

/* Header and footer content line up on left */
#header,#footer {
	padding-left:15px;
}

#header {
	padding-right:9px;
	padding-bottom:5px;
}

#content{
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
}

#subContent1 .cell2{
	text-align:right;
}

#subContent2 { 
	background-color:#999999; 
}

#subContent2 tr {
	background: #000 url('../images/line.gif') repeat-x left bottom;
}

#subContent2 td.cell1 {
	width:22px;
}

#subContent2 td.cell2 {
	width:97px;
}

td{
	padding-top:5px;
	padding-bottom:5px;
	color:#000000;
	vertical-align:top;
}

td.cell2,td.cell3 {
	padding-top:4px;
}

#subContent2 td {
	color:#ffffff;
}

tfoot td{
	padding:0px;
}

.cell1{
	padding-left:5px;
	padding-right:10px;
}

.cell2{
	font-weight:bold;
}

.cell3{
	padding-left:10px;
	padding-right:5px;
}

tr.lastGrey { background-image:none !important; }
tr.lastGrey td{	padding-bottom:0px; }
tr.lastRed td {padding-bottom:7px;}

#footer{
	margin-top:5px;
}

#reportSealMisuse{
	margin:15px 0px;
}

.red_tl {background: url('../images/red_top-left.gif') 0 0 no-repeat; }
.red_tr {background: url('../images/red_top-right.gif') 100% 0 no-repeat; } 
.red_bl {background: url('../images/red_btm-left.gif') 0 100% no-repeat #fdbb30; }
.red_br {background: url('../images/red_btm-right.gif') 100% 100% no-repeat; }

.grey_bl {background: url('../images/grey_btm-left.gif') 0 100% no-repeat #000000; }
.grey_br {background: url('../images/grey_btm-right.gif') 100% 100% no-repeat; }

.clearCorners { 
	clear:both; 
	height:1px; 
	overflow:hidden; 
}

div.report,div.promote-link { 
             float:right;
             font-size:11px;
             width:165px;
             margin: 15px 0;
             text-align: center;
}

div.report a,div.promote-link a { 
    color: #fdbb30;
    text-decoration: none;
}

div.clear { clear:right; line-height:0; height:0; }

div.promote-link {
        margin: 4px 0;
}

div.promote {
        margin-top: 4px;
}
